h1 {
  text-align: 		center;
  border-width: 	1; 
  border: 		solid red;
  color: 		red;
  background-color:     #fbc711;
  padding: 		12;
  margin-top:		30;
  margin-bottom:	30;
}

h2 {
  text-align:		center;
  color:		green
}

h3 {
  color:		red;
}

body {
  text-align:           justify;
  background-color: 	#fffdcb;
  padding: 		5;
  font-family: 		verdana, sans-serif;
}

body b {
  color:		870016;
}

li {
  list-style-type:	none;
  background-image:	url(../img/caml.png);
  background-repeat:	no-repeat;
  background-position:	0% 2%;
  padding-left:		25;
  margin-left:		0;
  margin-bottom:	10;
}

dt {
  margin-top:           12;
}

table {
  padding:		3;
}

table th {
  text-align:		left;
  padding-right:	20;
  color:                green;
}

img.biglogo {
  display:              block;
  margin-left:          auto;
  margin-right:         auto;
  padding:              0 0 15 0;
}

img.logo {
  vertical-align:       middle;
}

img.mail {
  vertical-align:       middle;
  border-style:         solid;
  border-width:         2
}

.trailer {
  text-align: 		center;
  font-style: 		italic;
  color: 		#3099AF;
  padding: 		20;
}
